p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:980px;height:1100px;z-index:1;}
#Box1 {display:block;overflow:hidden;position:absolute;left:17px;top:17px;width:947px;height:1071px;z-index:2;background:url('./images/ca_Box1.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:12px;top:993px;width:117px;height:61px;z-index:3;}
#Img2Inner {position:absolute;width:117px;height:61px;border:0px;}
#Text3 {display:block;position:absolute;left:14px;top:366px;width:901px;height:185px;z-index:4;}
#Text2 {display:block;position:absolute;left:11px;top:312px;width:910px;height:44px;z-index:5;}
#Text4 {display:block;position:absolute;left:14px;top:569px;width:903px;height:400px;z-index:6;}
#Line1 {display:block;overflow:hidden;position:absolute;left:319px;top:551px;width:300px;height:20px;z-index:7;background:url('./images/ca_Line1.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:562px;top:808px;width:359px;height:162px;z-index:8;}
#Img3Inner {position:absolute;width:359px;height:162px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:28px;top:30px;width:920px;height:247px;z-index:9;}
#Img1Inner {position:absolute;width:920px;height:247px;border:0px;}
#Menu2 {display:block;z-index:2085;position:absolute;left:29px;top:284px;width:635px;height:40px;}
#Text1 {display:block;position:absolute;left:26px;top:1027px;width:919px;height:43px;z-index:11;}
